﻿P {
   margin:0 0 10px;
   font-family:Verdana, Geneva, sans-serif;
   font-size:10pt;
   line-height:15pt;
}
h1 {
    font-weight:normal;
    font-weight:normal;
    padding:20px 0;
    margin:0;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:18pt;
    line-height:25px;
    font-weight:normal;
    color:#dd232a;
    display:block;
    width:100%;
    margin-left:0px;
}
h2 {
    font-weight:normal;
    margin:15px 0;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:14pt;
    color:#0055a4;
    x-next-type:P;
}
h3 {
    font-weight:normal;
    margin:10px 0;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:12pt;
    color:#0051a3;
    x-next-type:P;
}
h4 {
    font-weight:normal;
    margin:5px 0;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:12pt;
    color:#0051a3;
    x-next-type:P;
}
H1.blue {
         color:#0055a4;
         font-size:16pt;
}
.note {
       background:#fafafa;
       display:inline-block;
       color:#666;
       padding:10px;
}
.image {
        background:#fafafa;
        display:inline-block;
        color:#666;
        padding:10px;
        width:98%;
        background:#e7e7e7;
        color:#333;
}
.machine {
          background:#fafafa;
          display:inline-block;
          padding:10px 10px 10px 30px;
          font-family:"Courier New" , Courier;
}
.image table tr td {
                    border-color:#333 ! important;
}
.image table tr th {
                    border-color:#333 ! important;
}
.note ol {
          color:#666 ! important;
}
.note ul {
          color:#666 ! important;
}
.image ol {
           color:#666 ! important;
}
.image ul {
           color:#666 ! important;
}
.note > .note_title {
                     color:#ff0000;
}
.image > .note_title {
                      color:#ff0000;
}
.right_short_info {
                   padding-left:30%;
                   font-size:90%;
}
.alert {
        position:relative;
        display:block;
        min-height:63px;
        background:url("image/alert.png")  0 5px no-repeat;
        padding:10px 0 10px 50px;
        border:1px solid #eee;
        border-left:none;
        border-right:none;
        color:#666;
        font-style:italic;
        vertical-align:middle;
}
.quest {
        position:relative;
        display:block;
        min-height:63px;
        background:url("image/quest.png")  0 5px no-repeat;
        padding:10px 0 10px 50px;
        border:1px solid #eee;
        border-left:none;
        border-right:none;
        color:#666;
        font-style:italic;
        vertical-align:middle;
        margin-top:15px;
        margin-bottom:20px;
}
H5 {
    margin:5px 0;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:11pt;
}
H6 {
    margin:5px 0;
    text-align:left;
    font-family:Verdana, Geneva, sans-serif;
    font-size:11pt;
    font-style:italic;
}
H6.Heading7 {
             margin-left:5.75pt;
             margin-right:6.50pt;
             margin-top:12.00pt;
             margin-bottom:3.00pt;
             text-align:left;
             font-family:Verdana, Geneva, sans-serif;
             font-size:8pt;
}
H6.Heading8 {
             margin-left:5.75pt;
             margin-right:6.50pt;
             margin-top:12.00pt;
             margin-bottom:3.00pt;
             text-align:left;
             font-family:Verdana, Geneva, sans-serif;
             font-size:8pt;
             font-style:italic;
}
H6.Heading9 {
             margin-left:5.75pt;
             margin-right:6.50pt;
             margin-top:12.00pt;
             margin-bottom:3.00pt;
             text-align:left;
             font-family:Verdana, Geneva, sans-serif;
             font-size:9pt;
             font-style:italic;
}
P.footnote_text {
                 margin-left:5.75pt;
                 margin-right:6.50pt;
                 margin-top:4.00pt;
                 margin-bottom:0.00pt;
                 text-align:left;
                 font-family:Verdana, Geneva, sans-serif;
                 font-size:8pt;
}
P.Topic_Text_Indent {
                     margin-left:15.10pt;
                     margin-right:6.50pt;
                     margin-top:4.00pt;
                     margin-bottom:0.00pt;
                     text-align:left;
                     font-family:Verdana, Geneva, sans-serif;
                     font-size:8pt;
}
P.Normal_Indent {
                 margin-left:36.00pt;
                 margin-right:6.50pt;
                 margin-top:4.00pt;
                 margin-bottom:0.00pt;
                 text-align:left;
                 font-family:Verdana, Geneva, sans-serif;
                 font-size:8pt;
}
P.Tip_Note_Heading {
                    margin-left:5.75pt;
                    margin-right:6.50pt;
                    margin-top:6.00pt;
                    margin-bottom:0.00pt;
                    text-align:left;
                    font-family:Verdana, Geneva, sans-serif;
                    font-size:8pt;
                    font-weight:bold;
}
P.Tip_Note_Text {
                 margin-left:15.10pt;
                 margin-right:6.50pt;
                 margin-top:4.00pt;
                 margin-bottom:0.00pt;
                 text-align:left;
                 font-family:Verdana, Geneva, sans-serif;
                 font-size:8pt;
}
P.Tip_Note_Text_Bulleted {
                          margin-left:15.10pt;
                          margin-right:6.50pt;
                          margin-top:4.00pt;
                          margin-bottom:0.00pt;
                          text-indent:-9.35pt;
                          text-align:left;
                          font-family:Verdana, Geneva, sans-serif;
                          font-size:8pt;
}
P.Topic_Text_Bulleted {
                       margin-left:15.10pt;
                       margin-right:6.50pt;
                       margin-top:4.00pt;
                       margin-bottom:0.00pt;
                       text-indent:-9.35pt;
                       text-align:left;
                       font-family:Verdana, Geneva, sans-serif;
                       font-size:8pt;
}
P.Topic_Text_Numbered {
                       margin-left:15.10pt;
                       margin-right:6.50pt;
                       margin-top:4.00pt;
                       margin-bottom:0.00pt;
                       text-indent:-9.35pt;
                       text-align:left;
                       font-family:Verdana, Geneva, sans-serif;
                       font-size:8pt;
}
P.Topic_Text_Onestep {
                      margin-left:15.10pt;
                      margin-right:6.50pt;
                      margin-top:4.00pt;
                      margin-bottom:0.00pt;
                      text-indent:-9.35pt;
                      text-align:left;
                      font-family:Verdana, Geneva, sans-serif;
                      font-size:8pt;
}
P.Body_Text_Indent {
                    margin-top:0.00pt;
                    margin-bottom:0.00pt;
                    text-indent:34.00pt;
                    text-align:justify;
                    font-family:"Arial Cyr";
                    font-size:10pt;
}
P.Block_Text {
              margin-left:5.75pt;
              margin-right:6.50pt;
              margin-top:4.00pt;
              margin-bottom:0.00pt;
              text-align:left;
              font-family:Verdana, Geneva, sans-serif;
              font-size:8pt;
}
P.Ie_iee_eieiioeooe {
                     margin-top:12.00pt;
                     margin-bottom:0.00pt;
                     text-align:justify;
                     font-family:Verdana, Geneva, sans-serif;
                     font-size:10pt;
                     font-weight:bold;
                     font-style:italic;
                     letter-spacing:4.00pt;
}
BODY {
      font-family:Verdana, Geneva, sans-serif;
      font-size:10pt;
      background-color:#ffffff;
      color:#333;
      text-indent:0 ! important;
      line-height:15pt;
      text-align:justify;
}
a {
   color:#0055a4;
}
a:hover {
         color:#dd232a ! important;
}
a:visited {
           color:#6E8EB6;
}
ul {
    margin:0 0 10px 30px;
    padding:0;
    color:#333;
}
ol {
    margin:0 0 10px 30px;
    padding:0;
    color:#333;
}
ul li {
       font-size:10pt;
       padding:0 0 10px 5px;
}
ol li {
       font-size:10pt;
       padding:0 0 10px 5px;
}
table {
       border:none;
}
tr td {
       border:none;
}
tr th {
       border:none;
}
table.width100 {
                width:100%;
}
.table-bordered p {
                   margin:0;
}
.table-notbordered p {
                      margin:0;
}
.table-bordered {
                 width:100%;
                 margin-bottom:20px;
                 border:1px solid #dddddd;
                 border-left:none;
                 border-collapse:separate;
                 *border-collapse:collapse;
                 -webkit-border-radius:4px;
                 -moz-border-radius:4px;
                 border-radius:4px;
}
.table-notbordered {
                    width:100%;
                    margin-bottom:20px;
                    border:none;
                    border-left:none;
                    border-right:none;
                    border-top:none;
                    border-collapse:separate;
                    *border-collapse:collapse;
}
.table-bordered th {
                    padding:8px 5px 0;
                    line-height:15px;
                    text-align:left;
                    vertical-align:top;
                    border-left:1px solid #ddd;
                    border-top:1px solid #ddd;
                    padding:8px 5px;
                    font-weight:bold;
                    font-size:115%;
                    vertical-align:middle;
                    text-align:center;
}
.table-bordered td {
                    padding:8px 5px 0;
                    line-height:15px;
                    text-align:left;
                    vertical-align:top;
                    border-left:1px solid #ddd;
                    border-top:1px solid #ddd;
}
.table-notbordered th {
                       padding:8px 5px 0;
                       line-height:15px;
                       text-align:left;
                       vertical-align:top;
                       border-left:1px solid #ddd;
                       border-top:1px solid #ddd;
                       border-left:none;
                       border-right:none;
                       border-top:none;
                       padding:8px 5px;
                       font-weight:bold;
                       font-size:115%;
                       vertical-align:middle;
                       text-align:center;
}
.table-notbordered td {
                       padding:8px 5px 0;
                       line-height:15px;
                       text-align:left;
                       vertical-align:top;
                       border-left:1px solid #ddd;
                       border-top:1px solid #ddd;
                       border-left:none;
                       border-right:none;
                       border-top:none;
}
.table-bordered caption + thead tr:first-child th {
                                                   border-top:0;
}
.table-bordered caption + tbody tr:first-child th {
                                                   border-top:0;
}
.table-bordered caption + tbody tr:first-child td {
                                                   border-top:0;
}
.table-bordered colgroup + thead tr:first-child th {
                                                    border-top:0;
}
.table-bordered colgroup + tbody tr:first-child th {
                                                    border-top:0;
}
.table-bordered colgroup + tbody tr:first-child td {
                                                    border-top:0;
}
.table-bordered thead:first-child tr:first-child th {
                                                     border-top:0;
}
.table-bordered tbody:first-child tr:first-child th {
                                                     border-top:0;
}
.table-bordered tbody:first-child tr:first-child td {
                                                     border-top:0;
}
.table-bordered thead:first-child tr:first-child th:first-child {
                                                                 -webkit-border-top-left-radius:4px;
                                                                 border-top-left-radius:4px;
                                                                 -moz-border-radius-topleft:4px;
}
.table-bordered tbody:first-child tr:first-child td:first-child {
                                                                 -webkit-border-top-left-radius:4px;
                                                                 border-top-left-radius:4px;
                                                                 -moz-border-radius-topleft:4px;
}
.table-bordered thead:first-child tr:first-child th:last-child {
                                                                -webkit-border-top-right-radius:4px;
                                                                border-top-right-radius:4px;
                                                                -moz-border-radius-topright:4px;
}
.table-bordered tbody:first-child tr:first-child td:last-child {
                                                                -webkit-border-top-right-radius:4px;
                                                                border-top-right-radius:4px;
                                                                -moz-border-radius-topright:4px;
}
.table-bordered thead:last-child tr:last-child th:first-child {
                                                               -webkit-border-radius:0 0 0 4px;
                                                               -moz-border-radius:0 0 0 4px;
                                                               border-radius:0 0 0 4px;
                                                               -webkit-border-bottom-left-radius:4px;
                                                               border-bottom-left-radius:4px;
                                                               -moz-border-radius-bottomleft:4px;
}
.table-bordered tbody:last-child tr:last-child td:first-child {
                                                               -webkit-border-radius:0 0 0 4px;
                                                               -moz-border-radius:0 0 0 4px;
                                                               border-radius:0 0 0 4px;
                                                               -webkit-border-bottom-left-radius:4px;
                                                               border-bottom-left-radius:4px;
                                                               -moz-border-radius-bottomleft:4px;
}
.table-bordered tfoot:last-child tr:last-child td:first-child {
                                                               -webkit-border-radius:0 0 0 4px;
                                                               -moz-border-radius:0 0 0 4px;
                                                               border-radius:0 0 0 4px;
                                                               -webkit-border-bottom-left-radius:4px;
                                                               border-bottom-left-radius:4px;
                                                               -moz-border-radius-bottomleft:4px;
}
.table-bordered thead:last-child tr:last-child th:last-child {
                                                              -webkit-border-bottom-right-radius:4px;
                                                              border-bottom-right-radius:4px;
                                                              -moz-border-radius-bottomright:4px;
}
.table-bordered tbody:last-child tr:last-child td:last-child {
                                                              -webkit-border-bottom-right-radius:4px;
                                                              border-bottom-right-radius:4px;
                                                              -moz-border-radius-bottomright:4px;
}
.table-bordered tfoot:last-child tr:last-child td:last-child {
                                                              -webkit-border-bottom-right-radius:4px;
                                                              border-bottom-right-radius:4px;
                                                              -moz-border-radius-bottomright:4px;
}
.table-bordered caption + thead tr:first-child th:first-child {
                                                               -webkit-border-top-left-radius:4px;
                                                               border-top-left-radius:4px;
                                                               -moz-border-radius-topleft:4px;
}
.table-bordered caption + tbody tr:first-child td:first-child {
                                                               -webkit-border-top-left-radius:4px;
                                                               border-top-left-radius:4px;
                                                               -moz-border-radius-topleft:4px;
}
.table-bordered colgroup + thead tr:first-child th:first-child {
                                                                -webkit-border-top-left-radius:4px;
                                                                border-top-left-radius:4px;
                                                                -moz-border-radius-topleft:4px;
}
.table-bordered colgroup + tbody tr:first-child td:first-child {
                                                                -webkit-border-top-left-radius:4px;
                                                                border-top-left-radius:4px;
                                                                -moz-border-radius-topleft:4px;
}
.table-bordered caption + thead tr:first-child th:last-child {
                                                              -webkit-border-top-right-radius:4px;
                                                              border-top-right-radius:4px;
                                                              -moz-border-radius-topright:4px;
}
.table-bordered caption + tbody tr:first-child td:last-child {
                                                              -webkit-border-top-right-radius:4px;
                                                              border-top-right-radius:4px;
                                                              -moz-border-radius-topright:4px;
}
.table-bordered colgroup + thead tr:first-child th:last-child {
                                                               -webkit-border-top-right-radius:4px;
                                                               border-top-right-radius:4px;
                                                               -moz-border-radius-topright:4px;
}
.table-bordered colgroup + tbody tr:first-child td:last-child {
                                                               -webkit-border-top-right-radius:4px;
                                                               border-top-right-radius:4px;
                                                               -moz-border-radius-topright:4px;
}
rh-list.ArticlesAndSections {
                             x-lvl-1-format:Article <x>.;
                             x-lvl-1-type:upper-roman;
                             x-lvl-1-p-tag:H1;
                             x-lvl-2-format:Section <x>.;
                             x-lvl-2-type:decimal;
                             x-lvl-2-margin:20px;
                             x-lvl-2-p-tag:H2;
                             x-lvl-3-type:lower-alpha;
                             x-lvl-3-format:&o<x>&c;
                             x-lvl-3-margin:40px;
                             x-lvl-3-p-tag:P;
                             x-lvl-4-format:&o<x>&c;
                             x-lvl-4-margin:60px;
                             x-lvl-4-p-tag:P;
                             x-lvl-5-type:decimal;
                             x-lvl-5-format:<x>&c;
                             x-lvl-5-margin:80px;
                             x-lvl-5-p-tag:P;
                             x-lvl-6-type:lower-alpha;
                             x-lvl-6-format:<x>&c;
                             x-lvl-6-margin:100px;
                             x-lvl-6-p-tag:P;
                             x-lvl-7-type:lower-roman;
                             x-lvl-7-format:<x>&c;
                             x-lvl-7-margin:120px;
                             x-lvl-8-type:lower-alpha;
                             x-lvl-8-margin:140px;
                             x-lvl-8-p-tag:P;
                             x-lvl-9-type:lower-roman;
                             x-level-count:9;
                             x-lvl-9-margin:160px;
                             x-lvl-9-p-tag:P;
}
rh-list.BasicNumber {
                     x-lvl-1-format:<x>&c;
                     x-lvl-2-type:lower-alpha;
                     x-lvl-2-format:<x>&c;
                     x-lvl-1-p-tag:P;
                     x-lvl-2-margin:20px;
                     x-lvl-2-p-tag:P;
                     x-lvl-3-type:lower-roman;
                     x-lvl-3-format:<x>&c;
                     x-lvl-3-margin:40px;
                     x-lvl-3-p-tag:P;
                     x-lvl-4-type:decimal;
                     x-lvl-4-format:&o<x>&c;
                     x-lvl-4-margin:60px;
                     x-lvl-4-p-tag:P;
                     x-lvl-5-format:&o<x>&c;
                     x-lvl-5-margin:80px;
                     x-lvl-5-p-tag:P;
                     x-lvl-6-type:lower-roman;
                     x-lvl-6-format:&o<x>&c;
                     x-lvl-6-margin:100px;
                     x-lvl-6-p-tag:P;
                     x-lvl-7-margin:120px;
                     x-lvl-7-p-tag:P;
                     x-lvl-8-type:lower-alpha;
                     x-lvl-8-margin:140px;
                     x-level-count:9;
                     x-lvl-9-type:lower-roman;
                     x-lvl-9-margin:160px;
}
.vertical_text {
                -webkit-transform:rotate(-90deg);
                transform:rotate(-90deg);
}
table.SimpleGridBlack {
                       padding:0px;
                       border-top:Solid 1px #000000;
                       border-left:Solid 1px #000000;
                       x-border-spacing:0px;
                       x-row-pat-1:1;
                       x-row-pat-1-name:t1Row;
                       x-row-pat-count:2;
                       x-row-pat-2:1;
                       x-row-pat-2-name:t2Row;
}
table.SimpleGridBlack td {
                          padding-left:10px;
                          padding-right:10px;
                          padding-top:0px;
                          padding-bottom:0px;
}
table.SimpleGridBlack tr.t1Row td {
                                   border-right-style:Solid;
                                   border-right-width:1px;
                                   border-right-color:#000000;
                                   border-bottom-style:Solid;
                                   border-bottom-width:1px;
                                   border-bottom-color:#000000;
                                   font-family:"Times New Roman";
                                   font-size:12pt;
}
table.SimpleGridBlack tr.t2Row td {
                                   border-right-style:Solid;
                                   border-right-width:1px;
                                   border-right-color:#000000;
                                   border-bottom-style:Solid;
                                   border-bottom-width:1px;
                                   border-bottom-color:#000000;
}
